Cemu - Bug #71

DuckTales: Remastered not booting since 1.15.4
05/24/2019 02:45 AM - theboy181

Status: Closed Start date: 05/24/2019
Priority: Normal

Assignee:

Category: Compatibility

API: GPU Vendor/Model:

Cemu Version:

Description
Game will crash after the Capcom logo is displayed in any CEMU after 1.15.3 (works in 1.15.3)

History

#1 - 05/25/2019 07:29 PM - theboy181

was noted that this seems to be caused by CEMU's h264 implementation, and the game works when you use CEMUhooks version.

#2 - 06/14/2019 09:22 PM - Exzap

- Status changed from New to Closed

Fixedin 1.15.9
